<!DOCTYPE html>
<html id="page">
   <head>
      <title>HERCULES Links</title>
      <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=0"/>
      <meta charset="UTF-8"/>
      <link href="../css/cirrus.min.css" type="text/css" rel="stylesheet"/>
	  <link href="../css/herc.css" type="text/css" rel="stylesheet"/>
      <link href="https://fonts.googleapis.com/css?family=Nunito+Sans:200,300,400,600,700" rel="stylesheet"/>
      <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700" rel="stylesheet"/>
      <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.2.0/css/all.css" integrity="sha384-hWVjflwFxL6sNzntih27bfxkr27PmbbK/iSvJ+a4+0owXq79v+lsFkW54bOGbiDQ" crossorigin="anonymous"/>
      <script src="https://code.jquery.com/jquery-2.2.4.min.js" integrity="sha256-BbhdlvQf/xTY9gja0Dq3HiwQF8LaCRTXxZKRutelT44=" crossorigin="anonymous" ></script> 
   </head>
   <body style="background-image: url('./images/stretchtest.jpg'); background-size:cover;">
  <div class="header header-fixed unselectable header-animated header-dark">
         <div class="header-brand">
            <div class="nav-item nav-btn" id="header-btn"> <span></span> <span></span> <span></span> </div>
         </div>
         <div class="header-nav" id="header-menu">
            <div class="nav-left">
               <div class="nav-item text-center"> <a href="#"> <img height="48" width="48" src="../images/graduateb.png"></img> </a> </div>
            </div>
            <div class="nav-right">
               <div class="nav-item">
                 <a href="../index.html">Home</a>
                </div>
               <div class="nav-item">
                 <a href="../charter.html">Charter</a>
                </div>
               <div class="nav-item">
                 <a href="../meetings.html">Meetings</a>
                </div>
               <div class="nav-item">
                 <a href="../members.html">Members</a>
                </div>
               <div class="nav-item">
                 <a href="./links.html">Links</a>
                </div>
               <div class="nav-item">
                 <a href="../contact.html">Contact</a>
                </div>
            </div>
         </div>
      </div>
	  <div style="background: url('./images/stretchtest.jpg'); background-size:cover;">
 	  <section id="splash" class="pt-6">
		<div style="height: 0.32rem;"></div>
	    <div style="height: 10rem; background: url('../images/links2.jpg'); background-size: cover; background-position: left;">
		  <div id="hero-body" class="hero-body">
		  <div class="space x-large"></div>
		  <div class="space x-large"></div>
		  <div class="space x-large"></div>
		  <div class="text-center">
            <div class="content u-text-center">
                <h3 class="white">Higher Education & Research Oracle Cloud Customer User Group<font color="red"> (HERCULES)</font></h1>
            </div>
          </div>
	  </section>
		<div class="title-spaceg">
			<div class="content u-text-center">
				<h1>Links</h1>
			</div>
		</div>
		<div class="space x-large"></div>
		<div class="space x-large"></div>
		<div class="space x-large"></div>
      <section class="padtop">
            <div class="content">
				<div class="col mb-2"><h3><img src="../images/member-list.png" height="32" width="32"/> Member List</h3></div>
				<p><a href="../files/member_list.xlsx">Member List</a></p>
            </div>
      </section>
	  <section class="padtop" id="slack">
	    <div class="content">
			<div class="col mb-2"><h3><img src="../images/slack.png" height="32" width="32"/> Slack</h3></div>
			<p>hercules-tech.slack.com for access please contact: <a href="mailto:dsherriffs@tamu.edu?subject=Slack">VP for Member Relations</a></p>
	    </div>
	  </section>
	  <section class="padtop" id="list">
	    <div class="content">
			<div class="col mb-2"><h3><img src="../images/listsrv.png" height="32" width="32"/> Listserv</h3></div>
			<p>herculesusergroup@listserv.tamu.edu</p>
	    </div>
	  </section>
	  <section class="padtop" id="record">
	    <div class="content">
		    <div class="col mb-2"><h3><img src="../images/recording.png" height="32" width="32"/> Recordings</h3></div>
			<ul>
			  <li><a href="https://mediahub.ku.edu/media/t/1_m6qrkgmj">Thursday, Feb. 18, 2021</a><br/>
			  Link to the slides: <a href="./files/Hercules_slack_channel.pptx">Hercules_slack_channel.pptx</a></li>
			  Link to the slides: <a href="./files/Oracle_Cloud_Infrastructure_Microsoft_Azure_ Jan_2021.pdf">Oracle_Cloud_Infrastructure_Microsoft_Azure_ Jan_2021.pdf</a></li>
			  <li><a href="https://mediahub.ku.edu/media/t/1_wlds7sw7">Thursday, Jan. 21, 2021</a><br/>
			  Link to the slides: <a href="./files/Before_Disaster_Strikes_Deck_FINAL.pdf">Before_Disaster_Strikes_Deck_FINAL.pdf</a></li>
			  </li>
			  <li><a href="https://mediahub.ku.edu/media/t/1_g2gmk3y3">Thursday, Dec. 17, 2020</a><br/>
			  Link to the slides: <a href="./files/Data_Integration_Data_Movement_Dec_2020.pdf">Data Integration & Data Movement - Dec 2020.pdf</a></li>
			  </li>
			  <li><a href="https://mediahub.ku.edu/media/Higher+Education+Oracle+in+the+Cloud+User+Group/1_s0kmk3jo">Thursday, Nov. 19, 2020</a><br/>
			  Link to the slides: <a href="./files/HERCULES _OCI_and_Research.pdf">Hercules - OCI and Research</a></li>
			  <li><a href="https://mediahub.ku.edu/media/Higher+Education+Oracle+in+the+Cloud+User+Group/1_wxtqkcpx">Thursday, Oct. 15, 2020</a><br/>
			  </li>
			  <li><a href="https://mediahub.ku.edu/media/Higher+Education+Oracle+in+the+Cloud+User+Group.m4v/1_8ij7jpv2">Thursday, Sept. 17, 2020</a><br/>
			  Link to the slides: <a href="./files/HE_User_Group_Overview_IAM.pdf">Oracle Identity and Access Mgmt.pptx</a> </li>
			  <li>Thursday, August 19, 2020<br/>
			  Link to the slides: <a href="./files/Data Safe_20200819.pptx">Data Safe_20200819.pptx</a></li>
			</ul>
	    </div>
	  </section>
	  </div>
	<div style="height: 7rem;"></div>
	<div class="footer"></div>
   </body>
</html>